
/*layout*/
body{min-width:994px;margin:0;padding:0;text-align:center;font-size:78%;}
#vlevo{float:left;width:241px;overflow:hidden;padding:0;}
.obsah{display:inline;width:100%;position:relative;padding-bottom:25px;padding-left:10px;}/*overflow:auto;display:inline - kvuli Opere;position:relative nelze kvuli NC6*/
html>body .obsah{float:left;overflow:visible;width:724px;}
html>body#titul .obsah{width:463px;}
#obaltelo{background:url(images/bg_obaltelo.png) repeat-x 0 0;margin-top:-5px;position:relative;width:100%;}
#telo{width:994px;margin:0 auto;text-align:left;padding-bottom:30px;}
.int #telo{padding-top:36px;}
#dvasloupce{padding:0;width:734px;float:right;margin-left:0;}

/*hlava*/
#obalhlava{background:#D8D2BC url(images/bg_hlava.jpg) repeat-x left bottom;}
#obalobrazek{background:url(images/bg_obrazek.png) no-repeat 50% 0;}
#hlava{clear:both;height:155px;margin:0 auto;position:relative;width:996px;}			/*------- odstranit výšku ------------*/
html>body #hlava{height:auto;min-height:155px;}
.vlevo{float:left;width:260px;margin:0;margin:0;}
#nazev{position:absolute;display:block;top:0px;z-index:10;left:12px;width:250px;height:134px;/*background-image:url(images/bg_hlava.png);background-repeat:repeat;background-position:-22px 0;*/}     /*left:18px;*/
html>body #nazev{height:auto;min-height:134px;}
#nazev .nazev{background:transparent url(images/nazev.jpg) no-repeat top left;padding:0;position:absolute;width:187px;height:134px;margin:0;top:0px;left:60px;}
#nazev .nazevDE{background:transparent url(images/nazev_de.jpg) no-repeat top left;padding:0;position:absolute;width:187px;height:134px;margin:0;top:0px;left:60px;}
#nazev .nazevEN{background:transparent url(images/nazev_en.jpg) no-repeat top left;padding:0;position:absolute;width:187px;height:134px;margin:0;top:0px;left:60px;}
#nazev .nazevPL{background:transparent url(images/nazev_pl.jpg) no-repeat top left;padding:0;position:absolute;width:187px;height:134px;margin:0;top:0px;left:60px;}

#hlava .vpravo{float:right;width:300px;}

ul.inline li{display:inline;list-style-type:none;padding:0 6px;}
ul.inline li a{margin-left:3px;}
ul.inline li.first{border:0;}
/*lista*/
#lista{text-align:right;font-size:92%;float:right;padding-top:34px;}
#lista ul.inline{padding:0;margin:-1em 0 0 0;}
#lista ul.inline li{margin:0;padding:0px 8px 0px 8px;display:inline;list-style-type:none;border-width:0 0 0 1px;border-style:solid;}  /*musi byt border-left kvuli mezeram u FF*/    /*nelze pouzit pri definicich v em:white-space:nowrap;*/
#lista ul.inline li.last{padding-right:0;}
#lista ul.inline li.skip{position:absolute;display:block;top:0!important;right:0!important;width:9em;padding:1px;border:0;}
#lista ul.inline li.skip a{text-align:center;border:0;position:absolute;width:8em;left:0;top:-500px;z-index:0;padding:0 2px;}
#lista ul.inline li.skip a:focus,#lista ul.inline li.skip a:active{z-index:10!important;position:absolute!important;right:10px;top:5px;background-color:#DED8C2;}
#lista ul.inline li a:link,#lista ul.inline li a:visited{text-decoration:underline;}
#lista ul.inline li a:focus,#lista ul.inline li a:active,#lista ul.inline li a:hover{text-decoration:none;}
#lista ul.inline li.first{border:0;}

/*jazyky*/
#jazyky {float: right;margin: 16px 0 0 0;padding-top:0px;}
#jazyky ul {margin: 0;padding:0; text-align:right;}
#jazyky li {display: inline;list-style-type: none;margin: 0 0 0 6px;}

/*hledani*/
#hledani{float:right;width:238px;} /*first*/
#celek #hledani form{border:0;margin:12px 0 0 0;padding:0;}
#hledani .format{width:175px;margin:0;float:left;border:none;height:23px;line-height:160%;font-size:100%;}
html>body #hledani .format{height:auto;min-height:22px;}
#hledani .fbtn{float:right;margin:0;clear:none;}
#hledani .btn{width:59px;padding:2px 0 3px 0;height:24px;}
html>body #hledani .btn{min-width:58px;width:auto;height:auto;}

#obalmenu1{width:994px;margin:0 auto;}
/*menu1*/
#menu1 ul{width:994px;margin:0;padding:0;list-style-type:none;float:left;background:url(images/bg_menu1.png) repeat-y 0 0;}
#menu1 ul li{position:relative;float:left;width:241px;margin:0 10px 0 0;border-width:2px 0 0 0;border-style:solid;text-align:left;}
#menu1 ul li a{line-height:100%;display:block;padding:13px 5px 2px 17px;color:white;font-size:160%;text-decoration:none;text-transform:uppercase;font-family:PT Sans Narrow,Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;}
#menu1 ul li a:hover,#menu1 ul li a:focus,#menu1 ul li a:active{text-decoration:underline;}

#menu1 ul li#p1{background-color:#B0423D;border-color:#9B2A29;}
#menu1 ul li#p2{background-color:#50819B;border-color:#3D6482;}
#menu1 ul li#p3{background-color:#C47D15;border-color:#B57414;}
#menu1 ul li#p4{background-color:#67895E;border-color:#5B8251;margin-right:0;}

/*vybrane*/
#vybrane{width:994px;float:left;position:relative;margin:-2px 0 0 0;text-align:left;padding-bottom:40px;background:url(images/bg_vybery_dalsi.png) repeat-y 0 0;}
html>body #vybrane{margin-top:-1px;}
#vybrane .bg{background:url(images/bg_vybery.png) repeat-y 0 0;}
#vybrane .bg .sekce01,#vybrane .bg .sekce02,#vybrane .bg .sekce03,#vybrane .bg .sekce04{width:241px;float:left;margin:0 10px 0 0;padding-top:103px;border-top:6px #40403B solid;}
#vybrane .bg .sekce04{margin-right:0;}
#vybrane .sekce01{background:#9B2A29 url(images/obrazek_mesto.jpg) no-repeat 0 0;}
#vybrane .sekce02{background:#3D6982 url(images/obrazek_rozvoj.jpg) no-repeat 0 0;}
#vybrane .sekce03{background:#A96509 url(images/obrazek_zivot.jpg) no-repeat 0 0;}
#vybrane .sekce04{background:#557648 url(images/obrazek_turistika.jpg) no-repeat 0 0;}
#vybrane ul{list-style-type:none;margin:0;border-top:1px #1D1E0A solid;padding:10px 17px;}
#vybrane ul li{display:inline;padding-right: 12px;}
#vybrane ul li a{color:white;text-decoration:none;}
#vybrane ul li a:hover,#vybrane ul li a:focus,#vybrane ul li a:active{text-decoration:underline;}
#vybrane .dalsi{margin:0;position:absolute;bottom:13px;padding:3px 0px 3px 0;}
#vybrane .dalsi a{background:url(images/sipka_vybery.png) no-repeat 100% 3px;color:black;}
#vybrane .sekce01 .dalsi{right:762px;}
#vybrane .sekce02 .dalsi{right:511px;}
#vybrane .sekce03 .dalsi{right:260px;}
#vybrane .sekce04 .dalsi{right:9px;}

/*kalendar*/
#kalendar{padding:15px 0;}
.pozadiKal{padding:0 8px;}
#kalakci{padding:0;min-width:7em;margin:0;}
#kalakci p.mesice{font-size:100%;margin-top:0;margin-bottom:10px;text-align:center;}
#kalakci p.mesice .mesic{margin:0 10px;}
#titul #kalakci p.mesice .sipka,#profil #kalakci p.mesice .sipka{position:relative;top:3px;}
#kalendar h3{font-size:170%;margin:20px 0 0 0;padding-left:10px;}
#kalendar .dok{text-align:left;padding:0 10px;}
#kalendar .dok li{background-image:none;margin:13px 0 0 0;}
#kalendar .dok li div{margin-top:0;}
#kalendar .dok li .doksydatum{margin:2px 0 2px 0;}
#kalendar .dok li div span, #kalendar .dok li div a{font-style:italic;}
#kalendar .dalsi{margin-left:10px;}

.format{background-color:#FFFFFF;color:black;border-style:solid;border-width:1px;}
.pole{float:left;margin:0;width:100%;}
.fbtn{padding:0;float:right;}
.btn{border:none;padding:0 6px;margin:-1px -1px 0 -1px;height:21px;font-size:92%;width:65px;}
html>body .btn{padding:1px 5px 1px 5px;height:auto;min-height:20px;margin:0;min-width:65px;width:auto;}   /*height:auto;min-height:25px;*/
.napoveda{padding:5px 0 0.5em 0;}
.nastaveni .fbtn{margin-top:1px;}
.formular .last{border-width:1px 0;border-style:solid;}
.dprohlizecka{width:18em;padding:0;height:43px;overflow:hidden;line-height:41px;background-position:0 -58px;position:relative;top:15px;}
.prohlizecka{display:block;padding:0;margin:0;height:41px;vertical-align:bottom;background-position:top left;}

/*nadpisy a pismo*/
h1.cvi{margin:10px 0 0 75px;padding:0;font-size:130%;float:left;width:180px;text-align:left;}
h1.cvi strong{font-size:130%;}
h2.cvi{font-size:250%;margin:0;padding:6px 0 0 10px;text-transform:uppercase;text-align:left;}
h3.cvi{font-size:210%;margin:0;padding:6px 0 0 0;text-transform:uppercase;text-align:left;}
h2.cvi{border-style:dotted none solid none;border-width: 2px 0 4px 0;border-color:#666655;color:#666655;}
#stred h2.cvi{margin-left:-10px;}
#vlevo h2.cvi,#vpravo h2.cvi{padding-left:17px;}
#stred .nastaveni h4.cvi,.popisek{font-size:92%;}

.ui li,.aktuality2 li.bezobr,.utvary .ui li.o,.dok .ui li{background-image:URL(images/vismo_web/document.gif);}
.kategorie .ui li,.utvary .ui li,.galerie .ui li{background-image:URL(images/vismo_web/utvar.gif);}
.ui .u{background-image:none!important;list-style-type:none!important;}
.dok ul{margin:0;padding:0;width:100%;overflow:hidden;}
#stred .dok .ui li,#kalendarAkci  .dok .ui li{background-image:none;display:block;list-style-type:none;padding:12px 0 0 0;margin-top:-1px;margin-bottom:13px;}
#stred .dok .ui li{margin-bottom:0;}
#stred .dok .ui strong img,#kalendarAkci  .dok .ui strong img {margin:0 12px 13px 0;float:left;border:7px #D5CEB3 solid;}
#stred .dok strong a,#kalendarAkci .dok strong a{color:#8C7539;font-size:125%;line-height:130%;}
#celek .dok strong a:focus,#celek .dok strong a:active,#celek .dok strong a:hover{color:#4F4220;}
#stred .obsah .dok{padding:5px 0;}

ul.ui div{font-weight:normal;margin-bottom:2px;margin-top:4px;padding-top:0;padding-bottom:0;}
ul.ui div.ktg{margin-top:0;font-style:italic;}
ul.ui div.ktg a{font-style:normal;}

.dalsi{margin:15px 0;padding:0;text-align:left;}
.dalsi a{padding:2px 20px 2px 0;background:url(images/sipka_r.png) no-repeat 100% 3px;}
#stred .dalsi{padding:0;margin-top:20px}
#stred .dalsi a{background-position:0 2px;padding:2px 0 2px 20px;}
.bezvysky{height:0px;}

.obalbox{border:3px #DBD5BE solid;background-color:white;}
.box{border:8px white solid;background-color:#D8D2B9;}

/*kontakt*/
#kontakt{margin-bottom:35px;}
#kontakt address{display:block;font-style:normal;padding:15px 0 0 17px;margin:0 0 15px 0;}
#kontakt strong{font-weight:bold;}
#kontakt .dalsi{padding-left:17px;}

/*dulezite odkazy*/
#dulezite_odk #maska{background-color:#D8D2B9;height:15px;width:219px;position:relative;z-index:20;}
#dulezite_odk ul{padding:0;margin:-3px 0 12px 0;list-style-type:none;overflow:hidden;}
#dulezite_odk ul li{margin:0;background-image:none;margin:0;height:46px;border-top:2px white solid;}
html>body #dulezite_odk ul li{min-height:46px;height:auto;}
#dulezite_odk ul li a{font-size:145%;line-height:100%;display:block;text-transform:uppercase;font-family:PT Sans Narrow,Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;margin:0;padding:14px 6px 10px 15px;text-decoration:none;}
#dulezite_odk ul li.u a{padding:14px 6px 10px 77px;}
#dulezite_odk ul li a:hover,#dulezite_odk ul li a:focus,#dulezite_odk ul li a:active{text-decoration:none;}
#dulezite_odk ul li img{float:left;margin:-13px 0 0 -77px;}
html>body #dulezite_odk ul li img{margin-left:-75px;}

/*pata*/
#obalpata{background-image:url(images/bg_pata.jpg);background-repeat:repeat-x;border-top:6px #DBD8C6 solid;}
#pata{text-align:center;font-size:92%;padding:30px 0 35px 0;width:994px;margin:0 auto;}
.pata a:hover,.pata a:focus,.pata a:active{text-decoration:none;}

#nadmenu{text-align:center;}
#menu{margin:0 0 25px 0;padding:0;width:100%;height:1px;} /*height kvuli IE */
html>body #menu{height:auto;width:auto;}
#menu h2{font-size:150%;padding:17px 0 3px 17px;}
#menu li{position:relative;display:block;padding:0 25px 1px 0;list-style-type:none;margin:0;border-width:0 0 2px 0;border-style:dotted;}
#menu ul.menu{margin:8px 8px 0 8px;padding:15px 0 0 0;}
#menu ul.menu li li a{background:none;display:inline-block;padding:3px 0;}
#menu li ul{margin:0;padding:1px 0 7px 15px;position:relative;top:1px;}/*kvuli prekryti prerusovane linky*/
#celek .jsMenu li ul{padding-left:27px;}
#menu li li ul{margin:0;padding:0;position:static;}
#celek .jsMenu li li ul{padding-left:17px;}
/*#menu li span.menuobr{background:transparent url(images/mul/u1.gif) no-repeat 0 0;}*/
#menu li li{border:none;font-weight:normal;padding:0 0 0 17px;background-position:0 0.15em;line-height:120%;}
#celek .jsMenu li li{padding-left:0;}
#celek .jsMenu li li,#menu li.kontneodkaz span.menuobr{background-image:none;}
#menu li span.menuobr{width:15px;height:15px;overflow:hidden;position:absolute;top:0.9em;right:14px;z-index:10;}
html>body #menu li span.menuobr{right:3px;}
#menu li span.menuobr img{margin:1px 0 0 0;cursor:pointer;color:white;}
#menu li li span.menuobr{right:14px;top:0.2em;}
html>body #menu li li span.menuobr{right:-22px;}
#menu li a{font-size:150%;line-height:100%;text-transform:uppercase;padding:12px 5px 6px 13px;display:block;position:relative;font-weight:bold;z-index:10;text-decoration:none;width:100%;font-family:PT Sans Narrow,Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;} /*width kvuli IE */
#menu li li a{font-size:100%;text-transform:none;padding:0;font-weight:normal;width:auto;height:1px;position:static;display:inline;font-family:Arial,"Arial CE",Helvetica,"Helvetica CE",sans-serif;} /* width kvuli chybe pri rozbalovani v IE, height kvuli lupe v IE*/
html>body #menu li li a,html>body #menu li a{width:auto;height:auto;}
#menu li li.akt,#menu li li a#osmakt,#menu li li a#osmakt:hover{font-weight:bold;text-decoration:none;padding:3px 4px;margin-left:-4px;}
#menu li li.akt{background-color:transparent;margin:0;padding:0 0 0 15px;}
#celek .jsMenu li li.akt{padding-left:0;}
#menu a:hover{text-decoration:underline;}
#menu a#osmakt:hover{text-decoration:none;}
#celek #menu a.aktodk:hover{text-decoration:underline;}
div#nadmenu{display:block;font-weight:normal;padding:7px 16px 4px 5px;font-size:92%;text-align:right;margin:-4px 0 0 0px;background:url(images/sipka_nadmenu.gif) no-repeat 30px 0;}
#menu #maska_menu{margin:-5px 8px 0 8px;position:relative;width:100%;}
html>body #menu #maska_menu{width:auto;margin-top:-2px;}
#menu .obalbox{padding-bottom:8px;}

.turistika #menu ul.menu,.turistika #maska_menu{background-color:#567748!important;}
.turistika #menu ul.menu li{border-color:#94A98B!important;}
